{
  "type": "object",
  "properties": {
    "aml_exp_directory": {
      "type": "string",
      "title": "Directorio de exportación AML",
      "description": "",
      "default": "aml"
    },
    "resultados_exp_directory": {
      "type": "string",
      "title": "Subdirectorio donde se colocan las tablas",
      "description": "Subdirectorio donde se colocan las tablas",
      "default": "Resultados"
    }
  }
}